import ResonatorAudioContext from './audio-context';
export default class EffectBus {
    private context;
    private inputNode;
    private channelMerger;
    constructor(context: ResonatorAudioContext, input: AudioNode, output: AudioNode);
    connect(node: AudioNode): void;
}
